matroskatag.h File Reference
`#include <memory>`
`#include "tag.h"`
`#include "tlist.h"`
`#include "matroskaelement.h"`
`#include "matroskasimpletag.h"`
Include dependency graph for matroskatag.h:

Go to the source code of this file.

## Classes

class | TagLib::Matroska::Tag
| Matroska tag implementation. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::EBML
namespace | TagLib::Matroska
| An implementation of Matroska metadata.

## Typedefs

using | TagLib::Matroska::SimpleTagsList = List<SimpleTag>
| List of tag attributes.